[Version]
Signature =$Chicago$
RunApp =WaitForCopyFiles,Parental,AutoLauncher,Parental98

[WaitForCopyFiles]
RunCmdLine =".\V0330Det.exe"
WaitForApp =1

[Parental]
RunCmdLine ="$SYSTEMDIR$\rundll32.exe" V0330Cvw.dll,ctCVWParentalRunDLL32EP /intro
WaitForApp =1

[AutoLauncher]
RunCmdLine ="$WINDIR$\V0330Mon.exe"

[Parental98]
RunCmdLine ="$WINDIR$\rundll32.exe" V0330Cvw.dll,ctCVWParentalRunDLL32EP /intro

